
[Unit]
ClassName=SmallAirBaseAU
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1


[AirGroup 1]
StartDate=19380101
EndDate=19431227
Squadron1Class=LBAN03
Squadron1No=4
Squadron2Class=LBMk.2
Squadron2No=3

[AirGroup 2]
StartDate=19431226
EndDate=19451231
Squadron1Class=LBAN03
Squadron1No=4
Squadron2Class=LBMk.2
Squadron2No=4
Squadron3Class=LBSPBYCatalina
Squadron3No=3

